Understanding Society User Support - Support #939

Northern Irish Sample
03/13/2018 09:31 AM - Tara McNeill

Status: Resolved Start date: 03/13/2018
Priority: Normal % Done: 100%
Assignee: Tara McNeill

Category: Data linkage and consents

Description

Hello

I am currently looking at wellbeing inequality in Northern Ireland in conjunction with national, political and religious identity. | plan to
use Understanding Society at a fine grain level (hopefully output area level). Ideally, | want to extract the Northern Irish sample and
also map in some other data at the same geographical level, so it's important | get the boundaries right.

| was wondering if you could provide with some details of the smallest area that is available for Northern Ireland in Understanding
Society? For example, for this study “Understanding Society: Waves 1-7, 2009-2016: Special Licence Access, Census 2011 Lower
Layer Super Output Areas” on the UK data service, it says that Super Output areas in NI are not included.

Does that mean they are only included in the Middle Layer or it is Ward level that is the smallest available for NI? If this is the case
which Ward classifications are used, am | right in thinking the Understanding Society at Ward level would be based on Ward1992?

Many thanks in advance for your help.

History

#1 - 03/13/2018 11:22 AM - Stephanie Auty
- Category set to Data linkage and consents
- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 03/23/2018 02:59 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Tara McNeill
- % Done changed from 10 to 80

Dear Tara,

Thank you for bringing this to our attention. The description on the UKDS site is out of date and we will update it.

The dataset SN 7248 “Understanding Society: Waves 1-7, 2009-2016: Special Licence Access, Census 2011 Lower Layer Super Output Areas” does
include data for Northern Ireland at SOA level. (There is no useful Northern Ireland data in MSOA.)

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 04/05/2018 12:35 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
From: Tara McNeill [mailto:tara.mcneill7@gmail.com]

Sent: 23 March 2018 16:00

To: usersupport@understandingsociety.ac.uk

Subject: Re: [Understanding Society User Support - Support #939] (Feedback) Northern Irish Sample

Hello,
Thank you so much for getting back to me, this has made my day!

Very best wishes,
Tara McNeill
